Comment 239 for bug 121653

Christian Assig (chrassig) wrote :

I can hardly believe it, but it looks like I finally have fglrx working again after years, together with suspend and resume on my notebook with an ATI Mobility Radeon 9600.

I'm running Kubuntu Gutsy, and I followed the advises from this bug, including:
- Updating the kernel to 2.6.24-5 (see http://ubuntuforums.org/showthread.php?t=646755 for instructions)
- Installing the following hardy packages from http://archive.ubuntu.com/ubuntu/pool/restricted/l/linux-restricted-modules-2.6.24/ :
fglrx-amdcccle, fglrx-control, linux-restricted-modules, linux-restricted-modules-common, xorg-driver-fglrx, xorg-driver-fglrx-dev
- Editing /etc/default/acpi-support to include:
SAVE_VBE_STATE=false
POST_VIDEO=false

I'm have not tried running Compiz yet, but I'm glad to have Google Earth back :)